<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="mil_actor_attack_house">
		<text>Semmisítsd meg a katonákat a főhadiszállás épületében!</text>
	</string>
	<string id="mil_actor_attack_house_text">
		<text>Egy katonai alakulat védelmi állást vett fel a főhadiszállás épületében. Intézd el a katonákat az épületben!</text>
	</string>
	<string id="mil_additional_quest_1_name">
		<text>Szerezd meg a hadsereg szállítmányát a helikopternél!</text>
	</string>
	<string id="mil_additional_quest_1_text">
		<text>Egy értékes lőszert és fegyvereket szállító felderítő helikopter zuhant le a közelben. Muszáj megtartaniuk a határt, így minden fegyverre és tárra szükségük lehet! Sajnos, az embereink nem tudnak eljutni a becsapódás helyszínére. A terület a monolitiak fennhatósága alatt áll. Igazi kemény fickók, ráadásul velünk ellentétben még védőruhájuk is van a sugárzás ellen.</text>
	</string>
	<string id="mil_additional_quest_2_name">
		<text>Keresd meg a PDA-t!</text>
	</string>
	<string id="mil_additional_quest_2_text">
		<text>Néhány napja egy éhező kutyafalka megtámadott egy stalker osztagot. Nem voltak túlélők. Az osztagparancsnok is az embereivel veszett, aki fontos információkat szállított nekünk. Találd meg a parancsnok holttestét, és szerezd meg a PDA-t, amin az információk vannak!</text>
	</string>
	<string id="mil_additional_quest_3_name">
		<text>Találd meg az eltűnt stalker zsákmányát!</text>
	</string>
	<string id="mil_additional_quest_3_text">
		<text>Az egyik mesterlövészünk, akinél felbecsülhetetlen értékű lőszer volt, meghalt egy anomáliában. Ha visszaszerzed a lőszert, nem marad el a jutalmad!</text>
	</string>
	<string id="mil_additional_quest_4_name">
		<text>Szerezd meg a relikviát a halott stalkertől!</text>
	</string>
	<string id="mil_additional_quest_4_text">
		<text>Az egyik stalkerünknek sikerült átjutnia egy anomáliás mocsáron, de az értékes relikviát már nem tudta visszahozni. Hozd el nekünk a relikviát, és megkapod a jutalmad!</text>
	</string>
	<string id="mil_additional_quest_5_name">
		<text>Vedd fel a relikviát a faluból!</text>
	</string>
	<string id="mil_additional_quest_5_text">
		<text>Azt a falut elátkozták, stalker. Csak úgy vérszívók tűnnek fel a semmiből, senkinek sincs mersze odamenni. Néhány őrült kalandort mégis vonz a hely, annak ellenére is, hogy a Zóna legkegyetlenebb és legveszélyesebb vérszívói élnek ott. Mindenesetre, ha sikerül megölnöd őket, egy elhagyatott házban találsz egy olyan relikviát, amilyet még soha nem láttál a Zónában.</text>
	</string>
	<string id="mil_contact_with_clear_sky_commander_descr">
		<text>Találkozz Lebegyevvel!</text>
	</string>
	<string id="mil_contact_with_clear_sky_commander_name">
		<text>Egy zsoldososztagnak sikerült kijutnia a térbuborékból, és most Limanszk felé tartanak. A menetelő Tiszta Égbolt osztag már a hídnál van. Menj Vörös-erdő felé, és találkozz Lebegyevvel!</text>
	</string>
	<string id="mil_defend_barrier_name">
		<text>Védd meg a határt!</text>
	</string>
	<string id="mil_defend_barrier_text">
		<text>Ismét megtámadták a határt. Segíts a stalkereknek megvédeni a határt!</text>
	</string>
	<string id="mil_elim_military">
		<text>Semmisítsd meg a hadsereget!</text>
	</string>
	<string id="mil_elim_military_text">
		<text>Semmisítsd meg a hadsereget a bázison!</text>
	</string>
	<string id="mil_hires">
		<text>Találkozz a faluban a zsoldosokkal!</text>
	</string>
	<string id="mil_hires_text">
		<text>Egy elhagyatott faluban egy zsoldososztag keresi a csapatot, akik Limanszk közelében csapdába estek egy térbuborékban. Nekik biztos lesz valami ötletük, hogy hol lehetne erősebb rádiójelet fogni. Találkozz a faluban a zsoldosokkal!</text>
	</string>
	<string id="mil_hog_about_signal_1">
		<text>A fenébe! Sajnálom, tesó, ez nem az én szakterületem! Esetleg próbáld meg Erdészt! Mindig azt hangoztatja, hogy mindent tud a Zónáról, amit tudni lehet.</text>
	</string>
	<string id="mil_hog_hello_dialog_11">
		<text>Helló, zsoldos!</text>
	</string>
	<string id="mil_hog_hello_dialog_12">
		<text>Örülök, hogy látlak! Kitaláltad már, hogy szabadíthatnánk ki a srácainkat?</text>
	</string>
	<string id="mil_hog_hello_dialog_1221">
		<text>Igen, kemény dió lesz megtörni a fosztogatók bázisát a Szemétdombon. Egyedül nem fogsz boldogulni.</text>
	</string>
	<string id="mil_hog_hello_dialog_1231">
		<text>Hmm... ehhez szerezned kell egy jó erős adókészüléket! A hadseregnek volt is egy... várj csak, mindjárt kitalálunk valamit...</text>
	</string>
	<string id="mil_hog_hello_dialog_13">
		<text>Zsoldos, Kosztyan látni akar!</text>
	</string>
	<string id="mil_hog_talk_about_1">
		<text>Néhány héttel ezelőtt fontos megrendelést kaptunk egy ritka relikviára. A kérés legfelülről jött, az ügyfél igazi nagykutya. Minden jól is ment, az osztagunk megtalálta a relikviát nem messze a Határtól, és már indultak is visszafelé, amikor elkapta őket egy nagy kisugárzás. Azt hittük, mind meghaltak, de szerencséjük volt és túlélték. A gond csak az, hogy teljesen eltűntek a környékről. Minket rendeltek ki, hogy találjuk meg őket. Muszáj betartanunk, amit ígértünk, ha ezt elcsesszük, egy ügyfél sem fog több megbízást adni a zsoldosoknak!</text>
	</string>
	<string id="mil_hog_talk_about_111">
		<text>Elfogtunk pár részletet az osztagunk rádióüzeneteiből, de nem tudtunk belőlük kivenni semmit. Egyedül annyit tisztázott, hogy fényes nappal tűntek el, és valami csapdába ejtette őket. Lehet egy anomália vagy valami új szörnyűség, ami megjelent a Zónában. Nem tudjuk, hogy mitévők legyünk! Van egy régi víztorony a tanyánál, talán ott tisztábban foghatnánk a rádióüzeneteiket. Korábban megpróbáltunk felmászni rá, de hirtelen előugrott egy félelmetes szörnyeteg, és magával ragadta az egyik emberünket. Mi is majdnem ott maradtunk!</text>
	</string>
	<string id="mil_hog_talk_about_11111">
		<text>Viccelsz? Még most is majd összeszarom magam, ha csak rágondolok a múltkorira, és a srácok sem mennek a torony közelébe! Te viszont sok mindent átélhettél már a Zónában. Mi lenne, ha megölnéd azt a szörnyeteget, és megszereznéd az embereink üzenetét?</text>
	</string>
	<string id="mil_kill_bs">
		<text>Öld meg a vérszívót!</text>
	</string>
	<string id="mil_kill_bs_text">
		<text>Egy vérszívót láttak a víztorony közelében, ami a legnagyobb jelerősséget nyújtaná a környéken. Öld meg a vérszívót!</text>
	</string>
	<string id="mil_reach_battle">
		<text>Találkozz a Szabadság osztagával!</text>
	</string>
	<string id="mil_reach_battle_text">
		<text>Találkozz a Szabadság osztagával!</text>
	</string>
	<string id="mil_reach_tower_task">
		<text>Fogd be az adást!</text>
	</string>
	<string id="mil_reach_tower_task_text">
		<text>A víztorony a legmagasabb pontja a katonai raktártelepnek. Ez biztosítja a legnagyobb jelerősséget. Menj fel a torony tetejére, és fogadd az eltűnt zsoldoscsapat jelzését!</text>
	</string>
	<string id="mil_talk_2_forester2">
		<text>Beszélj Erdésszel!</text>
	</string>
	<string id="mil_talk_2_forester2_text">
		<text>Erdész PDA-jának rádiócsatornája elfogott egy üzenetet az eltűnt zsoldoscsapattól. Menj vissza Erdészhez további utasításokért!</text>
	</string>
	<string id="mil_talk_2_fr_com">
		<text>Találkozz a Szabadság osztagával!</text>
	</string>
	<string id="mil_talk_2_fr_com_text">
		<text>A Szabadság felkészült, hogy a hadsereg bázisának megtámadásával elüldözzék a katonáikat, majd kiépítsék saját táborukat a hadsereg raktártelepén. Segíts a Szabadságnak megtámadni a bázist!</text>
	</string>
	<string id="mil_talk_2_merc_2_task">
		<text>Beszélj a zsoldosokkal!</text>
	</string>
	<string id="mil_talk_2_merc_2_task_text">
		<text>A bázis tele van katonákkal, akik folyamatosan figyelnek az adókészülékre. Külső segítség nélkül nem lesz egyszerű elüldözni őket, hogy utána a koordináták elküldésével kisegítsd a zsoldosokat a térbuborékból. Menj vissza az elhagyatott faluba, és beszélj újra a zsoldosokkal!</text>
	</string>
	<string id="mil_test">
		<text>Segíts!</text>
	</string>
	<string id="mil_transfer_coo">
		<text>Küldd el a koordinátákat!</text>
	</string>
	<string id="mil_transfer_coo_text">
		<text>Szabad az út az adókészülékhez. Menj fel a torony tetejére, és küldd el az Erdész által megadott koordinátákat a térbuborékban ragadt zsoldoscsapatnak!</text>
	</string>
	<string id="mil_treasure_weapon_box_descr">
		<text>Lőszeres láda</text>
	</string>
	<string id="mil_treasure_weapon_box_name">
		<text>Lőszeres láda</text>
	</string>
	<string id="mil_blockpost_task">
		<text>Beszélj a helyőrség parancsnokával!</text>
	</string>
	<string id="mil_blockpost_text">
		<text>Beszélj a helyőrség parancsnokával a katonai raktártelepen fennálló helyzetről!</text>
	</string>
</string_table>
